<?php

    if(isset($_POST['idTipoDocExistente']) && isset($_POST['idSerieExistente']) && isset($_POST['nDocumentoExistente'])){
		include("../../classes/database.class.php");
		include("../../classes/documentoModel.class.php");

		$idTipoDocExistente = $_POST['idTipoDocExistente'];
		$idSerieExistente = $_POST['idSerieExistente'];
		$nDocumentoExistente = $_POST['nDocumentoExistente'];
			
		$modelo = new DocumentoModel();
		$rows = $modelo->queryOneDoc($idTipoDocExistente, $idSerieExistente, $nDocumentoExistente);

		echo json_encode($rows);
}